Subject: I’ve got an offer of 17 LPA from Mindtree with 12% bonus included, what will be my in...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 11:55:15 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I’ve got an offer of 17 LPA from Mindtree with 12% bonus included, what will be my in hand salary?

Answer from Abhik Chakraborty

Congratulations on getting a great offer! Let me help you out with your question. I will tell you a long method and a shorter one.

Longer Method

Let’s calculate your monthly
Read More: http://www.quora.com/I-ve-got-an-offer-of-17-LPA-from-Mindtree-with-12-bonus-included-what-will-be-my-in-hand-salary?top_ans=274757542
-----
Question: How is life in Canada similar to that in India, and what dissimilarities would you find?

Answer from Rohit Nigam (रोहित निगम)

I lived in Canada for 2 years in the Greater Toronto Area and found the following similarities and differences between India and Canada:

1. Weather: Canadian cold can be brut
Read More: http://www.quora.com/How-is-life-in-Canada-similar-to-that-in-India-and-what-dissimilarities-would-you-find?top_ans=112790739
-----
Question: Apparently, an FBI agent is doing a background check on me, because an eBay buyer is accusing me of scamming and said if I collect my paycheck or have another bank account I'll be arrested immediately. What should I do to get out of this?

Answer from Franklin Veaux

> Apparently, an FBI agent is doing a background check on me, because an eBay buyer is accusing me of scamming and said if I collect my paycheck or have another bank account 
Read More: http://www.quora.com/Apparently-an-FBI-agent-is-doing-a-background-check-on-me-because-an-eBay-buyer-is-accusing-me-of-scamming-and-said-if-I-collect-my-paycheck-or-have-another-bank-account-Ill-be-arrested-immediately-What-should-I-do?top_ans=273690518
-----
Question: What's your salary in TCS?

Answer from Hemanth Kumar Reddy Bapuram

19k - 20k.

Yes u heard it right…I joined TCS in OCT 2020 in Ninja profile.Though they say u r package 3.36LPA. Upon all deductions u will receive an inhand salary between 19k
Read More: http://www.quora.com/Whats-your-salary-in-TCS?top_ans=272774783
-----
Question: What crypto would suggest I buy? You said in one of your comments that you make 1500x trading with the top 25 cryptos.

Answer from L. Sebastian Purcell, PhD

Probably none of the top 25 cryptos can do 1500x right now--in this bull run. That's turning $1000 into $1,500,000. I'll give you a sense of what could do that by the next run
Read More: http://www.quora.com/What-crypto-would-suggest-I-buy-You-said-in-one-of-your-comments-that-you-make-1500x-trading-with-the-top-25-cryptos?top_ans=272609432
-----
Question: Is China, Turkey, and Pakistan forming an undeclared alliance against India?

Answer from Alexei Yahontov

India is not a great concern as I have seen over the years in Turkish foreign policy except some trade deals etc which is going on and increase by every year.

Turkey’s focus 
Read More: http://www.quora.com/Is-China-Turkey-and-Pakistan-forming-an-undeclared-alliance-against-India?top_ans=256832825
-----
Question: Is AED 2000 with no accommodation and food enough for an engineer in Dubai?

Answer from Sepideh Nobar

NO NO NO, it’s not. What kind of engineering job is offering you 2,000 AED in a city where most domestic helpers, live-in nannies and maids are making between 2,500–3,500 AED 
Read More: http://www.quora.com/Is-AED-2000-with-no-accommodation-and-food-enough-for-an-engineer-in-Dubai?top_ans=85017715
-----
Question: I joined TCS in August 2019, then in March, I was benched, and in October, I got a process where I am not able to perform. In this scenario, will TCS terminate me?

Answer from Shaunak Bhattachharje

Look, usually, TCS doesn’t terminate its employees unless they are violating any HR policies. Underperforming has never been a reason why TCS has terminated its employees. At 
Read More: http://www.quora.com/I-joined-TCS-in-August-2019-then-in-March-I-was-benched-and-in-October-I-got-a-process-where-I-am-not-able-to-perform-In-this-scenario-will-TCS-terminate-me?top_ans=272210956
-----
Question: What is the salary and promotion process of a bank PO?

Answer from Ayush Raj

Here is the latest salary slip of march 2021 check this out

SBI PO perks

Furniture Allowance - Rs. 120000/- ( at the time of joining

Medical Insurance

100% medical coverag
Read More: http://www.quora.com/What-is-the-salary-and-promotion-process-of-a-bank-PO?top_ans=275801240
-----
Question: Is Germany safe for Bangladeshis?

Answer from Oliver Gassner

You git your answers. Behave and you have few problems.

Ok, there might be some areas in the more rural/less populated east where you might run into problems.

You might be t
Read More: http://www.quora.com/Is-Germany-safe-for-Bangladeshis?top_ans=230237637
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=8ebaa099ec2a4193b8444c18a4efea0a&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=8ebaa099ec2a4193b8444c18a4efea0a&t=1619610914883758&token=3eb3c3fe5e4fca8d1d06292855af47f3c68339806dbe19fab1267bb8f0854f7bf0ffa8aac2654cd1dfa32d11f66e718d31b5554c62ba4764ae10f4020b8388e3&type=2&uid=1229773278